/*     2118425 : BLANK 컨텐츠      */
.blank__2118425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2118425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118425__ {height:15px}
}

/*     2118435 : 타이틀 텍스트      */
.title__2118435__ {font-size:0}
.title__2118435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2118435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2118435__.style_top p {padding-top:10px}
.title__2118435__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2118435__.style_right p {padding-right:14px}
.title__2118435__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2118435__.style_bottom p {padding-bottom:12px}
.title__2118435__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2118435__.style_left p {padding-left:14px}
.title__2118435__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2118435__.style_circle1 p {padding-left:18px}
.title__2118435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2118435__.style_circle2 p {padding-left:18px}
.title__2118435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2118435__ p {font-size:48px}
	.title__2118435__.style_top p:before {width:20px}
	.title__2118435__.style_right p:before {height:20px}
	.title__2118435__.style_bottom p:before {width:20px}
	.title__2118435__.style_left p:before {height:20px}
}

/*     2118445 : BLANK 컨텐츠      */
.blank__2118445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2118445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118445__ {height:15px}
}

/*     2118455 : 블록 설정      */
.block_option__2118455__ {display:table;width:100%}
.block_option__2118455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2118455__ {}
}


@media (min-width:1024px){
	.row__2118455__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2118455__ > div {vertical-align:middle;}
}

/*     2118465 : 블록 설정      */
.block_option__2118465__ {display:table;width:100%}
.block_option__2118465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2118465__ {}
}


@media (min-width:1024px){
	.row__2118465__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2118465__ > div {vertical-align:middle;}
}

/*     2118475 : BLANK 컨텐츠      */
.blank__2118475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2118475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118475__ {height:15px}
}

/*     2118485 : HTML 편집기      */
.Student TextBox {text-align:center}
p.subtext {
    text-align: center; font-size:28px; margin-bottom: 10px;
}
h2.title {
    font-size: 48px;    text-align: center; color:#222; line-height:1.5; font-weight:600; margin:0;letter-spacing:-0.035em;
}
.point2 {position: absolute; font-family: "Roboto", sans-serif; font-size:150px;color:#0FAE63; opacity:0.5;margin-top: -30px;}
.point3 {
    position: absolute; font-family: "Roboto", sans-serif; font-size: 150px; right: 0;color:#0FAE63;opacity:0.5;margin-top: -30px;}

.mainText {position:relative; width:65%; margin:0 auto}
.point4{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:48px; color:#222; font-weight:600;}


/*     2118495 : BLANK 컨텐츠      */
.blank__2118495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__2118495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118495__ {height:15px}
}

/*     2118505 : BLANK 컨텐츠      */
.blank__2118505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2118505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118505__ {height:15px}
}

/*     2118515 : 블록 설정      */
.block_option__2118515__ {display:table;width:100%}
.block_option__2118515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2118515__ {}
}


@media (min-width:1024px){
	.row__2118515__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2118515__ > div {vertical-align:middle;}
}

/*     2118525 : HTML 편집기      */
.category-buttons {
  display: flex;
  justify-content: space-between; /* 버튼 사이 동일한 간격 */
  border: 1px solid #222;
  border-radius: 9999px;
  padding: 5px;
  width: 1220px; /* 전체 너비 고정 */
  margin: 0 auto;
  box-sizing: border-box;
}

.category-btn {
  width: 200px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center; font-weight:600;
}
.category-btn:last-child{
  width: 280px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center;
}

.category-btn:hover {
  background-color: #e0e0e0;
}

.category-btn.active {
  background-color: #00b264;
  color: white;
}

.category-btn.active:hover {
  background-color: #00b264;
}


/*     2118535 : HTML 편집기      */
.html__2118535__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2118545 : HTML 편집기      */
.html__2118545__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2118555 : 이미지 (비율형)      */
.img_ratio__2118555__ {max-width:100%;vertical-align:top}
.img_ratio__2118555__ * {box-sizing:border-box}
.img_ratio__2118555__ a {display:block;vertical-align:top}
.img_ratio__2118555__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2118555__ img {width:auto}
}

/*     2118585 : BLANK 컨텐츠      */
.blank__2118585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2118585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118585__ {height:15px}
}

/*     2118595 : 블록 설정      */
.block_option__2118595__ {display:table;width:100%}
.block_option__2118595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2118595__ {}
}


@media (min-width:1024px){
	.row__2118595__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2118595__ > div {vertical-align:middle;}
}

/*     2118605 : 이미지 (비율형)      */
.img_ratio__2118605__ {max-width:100%;vertical-align:top}
.img_ratio__2118605__ * {box-sizing:border-box}
.img_ratio__2118605__ a {display:block;vertical-align:top}
.img_ratio__2118605__ img {width:100%;vertical-align:top; border-radius:10px;}

@media (min-width:768px){
	.img_ratio__2118605__ img {width:auto}
}

/*     2118615 : BLANK 컨텐츠      */
.blank__2118615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__2118615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118615__ {height:15px}
}

/*     2118625 : 타이틀 텍스트      */
.title__2118625__ {font-size:0}
.title__2118625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-.035em;line-height:1.4em;
}
.title__2118625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2118625__.style_top p {padding-top:10px}
.title__2118625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2118625__.style_right p {padding-right:14px}
.title__2118625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2118625__.style_bottom p {padding-bottom:12px}
.title__2118625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2118625__.style_left p {padding-left:14px}
.title__2118625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2118625__.style_circle1 p {padding-left:18px}
.title__2118625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2118625__.style_circle2 p {padding-left:18px}
.title__2118625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2118625__ p {font-size:32px}
	.title__2118625__.style_top p:before {width:20px}
	.title__2118625__.style_right p:before {height:20px}
	.title__2118625__.style_bottom p:before {width:20px}
	.title__2118625__.style_left p:before {height:20px}
}

/*     2118635 : 번호형 리스트      */
.text_list__2118635__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2118635__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.6em; font-weight:500;}
.text_list__2118635__ ul li:first-child {margin-top:0}
.text_list__2118635__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__2118635__ ul li p {
	display:table-cell;font-weight:500;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__2118635__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__2118635__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__2118635__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__2118635__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2118635__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__2118635__.s_size_300 i {border-width:2px}
.text_list__2118635__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__2118635__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__2118635__ ul li {font-size:20px;font-weight:500;}
}

/*     2118645 : BLANK 컨텐츠      */
.blank__2118645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__2118645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118645__ {height:15px}
}

/*     2118705 : 장문 텍스트      */
.textarea__2118705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2118705__ p {font-size:20px;background:#fff; border-radius:10px; padding:35px 0; width:1440px;}
}

/*     2118735 : BLANK 컨텐츠      */
.blank__2118735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__2118735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118735__ {height:15px}
}

